Subject: [secdir] secdir review of draft-dusseault-http-patch-15

From: Nicolas Williams <[email-masked]>
Date: Mon, 9 Nov 2009 18:07:43 -0600

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document adds a new verb to HTTP, "PATCH", for updating resources
via diffs of some kind expressed as a MIME type.

The security considerations of this document are reasonably complete.
They deal primarily with the need to do virus detection after a patch is
applied.

I believe this document is ready, from a security point of view.

Nico
--